<?php
date_default_timezone_set("Asia/Bangkok");
require_once("../conn/conn.php");
$date = date("Y-m-d");
    $time = date("H:i:s");
     
   $data1 = $date." ".$time;
//exit;

$io_code=$_POST['io_code'];
$ior_r1=$_POST['ior_r1'];
$ior_r2=$_POST['ior_r2'];
$ior_r3=$_POST['ior_r3'];
$ior_note=$_POST['ior_note'];
$ior_auditor=$_POST['ior_auditor'];

//echo $io_code;
//echo $ior_r1;
//echo $ior_r2;
//echo $ior_r3;
//echo $ior_note;
//echo $ior_auditor;

$sql = "INSERT INTO `qc_inoutresult` (`ior_id`, `ior_auditor`, `io_code`, `ior_r1`, `ior_r2`, `ior_r3`, `ior_note`, `ior_daterecode`) 
VALUES ('null', '$ior_auditor','$io_code','$ior_r1','$ior_r2','$ior_r3','$ior_note','$data1')";
	$query = mysqli_query($con,$sql);
        if($query){
            ?>
                <script language="JavaScript" type="text/javascript">
                    <!--
                    alert("บันทึกข้อมูลเรียบร้อย");
                    location.href='../user/user_datainout.php';
                    //-->
                </script>
            <?php
        }else{
            
            echo "Error: " . $sql . "<br>" . mysqli_error($con);

        }
        mysqli_close($con);


?>